

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*Deepak 15-nov*/
.font_style{font-style:italic; color:#FFFFFF;}


.ripr-new-outer { max-width:1600px; padding:0px;}
.jobs-adds { position:relative;}
.jobs-left { left:0px;}
.jobs-right { right:0px;}

.new-ripr-top-block { background:#e5ebfb; /*padding: 62px 0 31px;*/ padding:55px 0;}
.new-ripr-top-div { display:block;}
.new-ripr-top-left { display:block;}
.new-ripr-top-left > h3 { text-transform:uppercase; margin-bottom:0px;}
.new-ripr-top-left > p { color:#1f2531;}
.new-ripr-top-video { display:block;}
.new-ripr-top-video > iframe { width:100%; height:315px;}
.new-ripr-top-video-text { display:block;}
.new-ripr-top-video-text > h4 { color:#000002; text-transform:uppercase; font-size:15px;}
.new-ripr-top-video-text > p { color:#1f2531;}

.new-ripr-top-right { display:block; margin-left:20px;}
.new-ripr-top-right > h3 { text-transform:uppercase; text-align:center; margin-bottom:20px;}
.new-ripr-top-right > ul > li { display:block; position:relative; color:#00010a; font-size:15px; padding:5px 0; padding-left:25px;}
.new-ripr-top-right > ul > li:before { content:'*'; font-size:15px; position:absolute; left:0px; top:5px;}
a.free-reg { width:235px; height:54px; display:block; background:#e56500; color:#fff; text-align:center; line-height:54px; font-size:18px; text-transform:uppercase; border-radius:5px; margin:auto; margin-top:40px; font-weight:bold;}
a.free-reg:hover { background:#ff8423;}

.premium-companies-block { display:block; padding:55px 15px 0px 15px;background:#f7f7f7;border-bottom:1px solid #f9f9f9 ;}
.premium-companies-block > h3 { text-align:center; text-transform:uppercase; margin-bottom:30px;}
.premium-companies-slide { display:block; position:relative;}
.premium-companies-slide ul li { display:inline-block; text-align:center;}
.premium-companies-slide ul li h4 { color:#060606; font-size:15px;}
.premium-companies-slide ul li img { border:3px solid #e2e2e2; margin:auto; margin-bottom:10px;}
.premium-companies-slide ul li p { font-size:13px; margin-bottom:0px;}
.premium-companies-slide:before { content:''; width:150px; height:100%; position:absolute; left:0px; top:0px; background:rgba(255, 255, 255, 0.86); z-index:1;}
.premium-companies-slide:after { content:''; width:150px; height:100%; position:absolute; right:0px; top:0px; background:rgba(255, 255, 255, 0.86); z-index:1;}
.premium-companies-slide .lSAction>a { background-image: url(../img/controls2.png);}
.premium-companies-slide ul li:hover { border: none;}
.premium-companies-slide ul li img { width:130px; height:130px;}
.premium-companies-slide ul li:hover img { border: 3px solid #333;}

.premium-companies-slide1 { display:block; position:relative;}
.premium-companies-slide1 ul li { display:inline-block; text-align:center;}
.premium-companies-slide1 ul li h4 { color:#060606; font-size:15px;}
.premium-companies-slide1 ul li img { border:3px solid #e2e2e2; margin:auto; margin-bottom:10px;}
.premium-companies-slide1 ul li p { font-size:13px; margin-bottom:0px;}
.premium-companies-slide1:before { content:''; width:150px; height:100%; position:absolute; left:0px; top:0px; background:rgba(255, 255, 255, 0.86); z-index:1;display:none;}
.premium-companies-slide1:after { content:''; width:150px; height:100%; position:absolute; right:0px; top:0px; background:rgba(255, 255, 255, 0.86); z-index:1;display:none;}
.premium-companies-slide1 .lSAction>a { background-image: url(../img/controls2.png);}
.premium-companies-slide1 ul li:hover { border: none;}
.premium-companies-slide1 ul li img { width:130px; height:130px;}
.premium-companies-slide1 ul li:hover img { border: 3px solid #333;}

.plant-view-gallery .lSAction > a.lSPrev { width: 16px; height: 84px; background: url(../img/view-plan-prev.png) no-repeat left top;}
.plant-view-gallery .lSAction > a.lSNext { width: 16px; height: 84px; background: url(../img/view-plan-next.png) no-repeat left top;}



.faq-page { display:block; padding:50px 0;}
.faq-block .faq-wrapper{display:block;position:relative;margin-top:-1px;}
.faq-block .faq-item {display:block; border-top:1px dotted #838485;}
.faq-item .faq-head{display:block;}
.faq-item .faq-head h4 { font-size:18px; color:#5e6b6f; margin:0; line-height:normal; padding:21px 50px 22px 56px; position:relative; cursor:pointer;}
.faq-item .faq-head h4{color:#232127; font-family: 'robotoregular';}
.faq-item .faq-head.current h4{color:#e4800b; font-family: 'robotoregular';}
.faq-item .faq-head h4:before{position:absolute;content:'?';font-size:19px;color:#FFF; text-align:center;line-height:normal;padding-top:5px;width:32px;height:32px;background:#dbe5e9;color:#FFF;top:14px;left:0;	-webkit-border-radius: 50% 50% 0px 50%;-moz-border-radius: 50% 50% 0px 50%;border-radius: 50% 50% 0px 50%;transition:all ease 0.2s;-webkit-transition:all ease 0.2s;-moz-transition:all ease 0.2s;-o-transition:all ease 0.2s;-ms-transition:all ease 0.2s;}
.faq-item .faq-head.current h4:before{background:#ff8f0d;}
.faq-item .faq-head h4:after { position:absolute; content: ""; font-size:24px ;color:#c7c8c7; top:21px; right:0;	-webkit-border-radius: 50% 50% 0px 50%;-moz-border-radius: 50% 50% 0px 50%;border-radius: 50% 50% 0px 50%;transition:all ease 0.2s;-webkit-transition:all ease 0.2s;-moz-transition:all ease 0.2s;-o-transition:all ease 0.2s;-ms-transition:all ease 0.2s;}
.faq-item .faq-head h4:hover:after { color:#4a555b;}
.faq-item .faq-head.current h4:after{content: "";color:#4a555b;}
.faq-item .faq-content{display:none;padding:0px 0px 20px 56px;}
.faq-item .faq-content p{color:#707c82;font-size:14px;line-height:24px;}

.faq-left-div { display:block; padding:20px; padding-left:90px; position:relative; border:1px solid #e2e9e5;}
.faq-left-div > span { position:absolute; left:27px; top:20px; color:#a5b9a3; font-size:35px;}
.faq-left-div > h4 { margin-bottom:5px; color:#22333a; font-size:14px; font-size:14px; text-transform:uppercase;}
.faq-left-div > p { margin-bottom:0px; color:#707986; font-size:13px; line-height:18px;}


/*===============================================================================
								About Page
  ===============================================================================*/

.about-content-block { display:block; padding:20px 0;}
.about-content-main { display:block;}
.about-commen-content { display:block; padding:25px 0 20px 0;}
.about-second { display:block; border-top:1px solid #dee1e8;}
.about-directors { display:block; padding-top:15px;}
.directors-div { display:block; padding:35px; padding-left:240px; position:relative; border:1px solid #dfdcdc;}
.directors-div > span.directors-icon { width:210px; display:block; height:100%; background:#ff8f0d; position:absolute; left:0px; top:0px;}
.directors-div > span.directors-icon img { display:block; position:absolute; left:0; top:0; right:0; bottom:0; margin:auto;}
.directors-div > h4 { line-height:normal; margin:0px; margin-bottom:10px; color:#191615;}
.directors-div > ul { padding-left:25px;}
.directors-div > ul > li { display:block; color:#4c4c4c; font-size:14px; font-family: 'robotobold'; border-top:1px dotted #c2c2c2; padding:5px 0;}
.directors-div > ul > li:before { content:''; width:14px; height:14px; display:block; position:absolute; left:-25px; top:10px; background:url(../img/directors-li-aarow.png) no-repeat left top;}
.directors-div > ul > li:first-child { border-top:none;}

.about-focus-economical { display:block; padding-top:30px;}
.about-focus { display:block; padding:0 15px;}
.about-focus h4 { color:#191615; font-size:18px; font-family: 'robotobold'; margin-bottom:15px;}
.about-focus > ul { padding-left:25px;}
.about-focus > ul > li { display:block; color:#4c4c4c; font-size:14px; font-family: 'robotoregular'; border-top:1px dotted #c2c2c2; padding:9px 0;}
.about-focus > ul > li:before { content:''; width:14px; height:14px; display:block; position:absolute; left:-25px; top:14px; background:url(../img/directors-li-aarow.png) no-repeat left top;}
.about-focus > ul > li:first-child { border-top:none;}


/*===============================================================================
							Terms of conditions Page
  ===============================================================================*/
  
.toc-content-block { display:block; padding:20px 0;}
.toc-content-main { display:block;}
.about-commen-content h2 { color:#191615; font-size:30px; font-family: 'robotobold';}
.toc-second { display:block; border-top:1px solid #dee1e8;}
.toc-second h3 { font-size:20px;}
.toc-content-block .about-focus { padding:0px;}
.about-commen-content p a { color:#ff8f0d; font-size:14px; font-family: 'robotobold';}
.about-commen-content p span.span-head { color:#282828; font-size:14px; font-family: 'robotobold'; display:block;}
.about-commen-content h5 { color:#191615; font-size:18px; font-family: 'robotobold';}
.about-commen-content h5 span { font-family: 'robotoregular';}
.about-commen-content p span.span-head a { color:#191615;}
.about-focus > ul > li > a { color:#ff8f0d; font-size:14px; font-family: 'robotobold';}


/*===============================================================================
								Listing Page
  ===============================================================================*/
  
.listing-top-block { display:block; padding:50px 0 0px 0;}
.listing-top-main { display:block;}
.listing-content-block { display:block; padding:0px 0 50px 0;}
.listing-content-main { display:block;}
.listing-content-main > ul {}
.listing-content-main > ul > li { display:block; margin-top:25px;}
.listing-content { display:block;}
.listing-content-left { display:block; padding-left:242px; position:relative; background:#fff; border:1px solid #dedbdb; margin-right:-30px;}
.listing-content-left > span.listing-img { display:inline-block; position:absolute; left:0px; top:0px;}
.listing-first-cont { display:block; min-height:215px; padding:25px 0;}
.listing-first-cont h4 { color:#191615; font-size:20px; font-family: 'robotobold'; margin-bottom:20px;}
.listing-first-cont p { color:#4c4c4c; line-height:22px; margin-bottom:0px;}
.listing-second-cont { display:block; min-height:215px; border-left:1px solid #dedbdb; padding:30px;}
.listing-second-cont > img { margin-bottom:15px;}
.listing-second-cont > h5 { color:#7b7a7a; text-transform:uppercase; font-family: 'robotobold'; margin:0px; margin-bottom:10px;}
.listing-second-cont > p { margin-bottom:0px;}

.available-location { display:block; border:1px solid #dedbdb; border-left:none; padding:30px; margin-top:15px; min-height:190px;} 
.available-location > h6 { color:#908581; text-transform:uppercase; font-family: 'robotobold'; font-size:12px; text-align:center;}
.available-location > ul { text-align:center;}
.available-location > ul > li { display:inline-block; margin-bottom:5px;}
.available-location > ul > li > a { background:#b5ada8; display:block; padding:3px 10px; color:#fff; font-family: 'robotobold'; font-size:12px; border-radius:2px;}
.available-location > ul > li > a:hover { background:#ff6600;}


/*===============================================================================
								Listing Page
  ===============================================================================*/
  
.ms-purchase { display:block; border:#dad3d3 1px solid; padding:25px  35px; position:relative; margin-top:20px;}
.ms-purchase > h3 {}
.ms-purchase h3
{
	margin:0px;
	padding:0px;
	font-size:18px;
	color:#35383b;
	text-transform:uppercase;
	font-family: 'open_sanssemibold';
	position:relative;
}
.ms-purchase h3:before
{
	content:'';
	width:100%;
	height:1px;
	background:#e3dfdf;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	margin:auto;
}
.ms-purchase h3 span
{
	position:relative;
	display:inline-block;
	background:#fff;
	padding-right:10px;
}
.ms-purchase-tab tr.sle-head th
{
	background:#ff8a00;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	font-weight:normal;
	font-family: 'robotobold';
	padding:5px 20px;
	border-color:#d88726;
	text-align:center;
}



/*=========================================================================================================
										27-09-2017  Home search form
  =========================================================================================================*/

.taining-search-block { display:block; background:#e56500; padding:25px 0;}
.taining-search-block .taining-search .n-search-button { background:#ff9c01;}




/*====================================================================================
  plant-search-result page 28-09-2017
  ====================================================================================*/

.plant-search-map { display: block;}
.plant-search-map iframe { width: 100%; height: 348px; display: block;}
.plan-search-lists { display: block; margin-top: 40px;}

.plant-view-left { display: block; position: relative; margin-right: 20px;}
.plant-view-gallery { display: block;}
.plant-view-gallery > h3 { font-size: 32px; margin-bottom: 25px;}
.plant-view-gallery .flexslider { margin-bottom: 25px; position: relative;}
.plant-view-gallery .flex-viewport {}
.plant-view-gallery .flexslider:hover .flex-direction-nav .flex-next { right: 0px;}
.plant-view-gallery .flex-direction-nav { height: 100%; display: none;}
.plant-view-gallery .flex-direction-nav a { font-size: 0px; background: #ff8f0d; color: #fff; text-align: center; line-height: 40px; top: 50%;}
.plant-view-gallery .flex-direction-nav .flex-next { right:0px;}
.plant-view-gallery .plant-view-gallery .flex-direction-nav a { left: 0px;}
.plant-view-gallery .flex-direction-nav a:before { font-size: 21px; color: #fff;}
.plant-view-gallery .flexslider .slides img { cursor: pointer;}

.plant-view-gallery .slider { position: relative;}
.plant-view-gallery .slider > a.view-plan-prev { display: block; width: 16px; height: 84px; position: absolute; left: -30px; top: 30%; background: url(../img/view-plan-prev.png) no-repeat left top;}
.plant-view-gallery .slider > a.view-plan-next { display: block; width: 16px; height: 84px; position: absolute; right: -30px; top: 30%; background: url(../img/view-plan-next.png) no-repeat left top;}

.plant-view-gallery .slider > a.view-plan-prev2 { display: block; width: 16px; height: 84px; position: absolute; left: -30px; bottom: 5%; background: url(../img/view-plan-prev.png) no-repeat left top;}
.plant-view-gallery .slider > a.view-plan-next2 { display: block; width: 16px; height: 84px; position: absolute; right: -30px; bottom: 5%; background: url(../img/view-plan-next.png) no-repeat left top;}

.plant-view-gallery .lSSlideWrapper .active > img { width: 100%;}
.plant-view-gallery .lSSlideOuter .lSPager.lSGallery li { border: 1px solid #dbdbea;}
.plant-view-gallery .lSSlideOuter .lSPager.lSGallery li:hover { border-radius:0px;}
/*.plant-view-gallery .lSSlideOuter .lSPager.lSGallery li.active { border: 3px solid #ff6600; position: relative; border-radius:0px;}
.plant-view-gallery .lSSlideOuter .lSPager.lSGallery li.active:before { content: ''; width: 0; height: 0; border-width: 8px; border-style:solid; border-color: transparent transparent #ff6600 transparent; position: absolute; left: 0; top: -20px; right: 0; margin: auto;}*/
.plant-view-gallery .lSSlideOuter .lSPager, .lSSlideOuter .lightSlider { margin-bottom: 20px;}
.plant-view-gallery .lSSlideOuter .lightSlider li { border: 1px solid #dbdbea;}
.plant-view-gallery .lSAction>a { opacity: 0;}

.plant-view-head { display: block;}
.plant-view-head > h3 { background: #ff6600; padding: 10px 15px; padding-left: 25px; color: #fff; font-family: robotoregular; margin-bottom: 25px;}
.plant-view-head > a > h3 { background: #ff6600; padding: 10px 15px; padding-left: 25px; color: #fff; font-family: robotoregular; margin-bottom: 25px; font-size: 18px;}
.plant-view-right { display: block;}
.plant-view-head p { font-size: 14px; line-height: 26px; margin-bottom: 25px;}

.plant-view-map { display: block; padding-top: 0px;}
.plant-view-map h3 { margin-bottom: 25px;}
.plant-view-map h3 i { color: #eb7d33;}
.plant-view-map iframe { width: 100%; height: 240px;}
.plant-view-map #map { width: 100%; height: 550px;}

.plant-supplied-block { display: block;}
.plant-supplied-left { display: block;}
.plant-supplied-left h4 { color: #eb7d33; margin-bottom: 20px;}
.plant-supplied-left h3 { margin-bottom: 25px;}
.plant-supplied-left h4 img { border:1px solid #dbdbea; margin-right: 10px;}
.plant-supplied-left h5 { font-size: 18px;}

.plant-supplied-right { display: block; background: #f9f9f9; padding: 20px; padding-top: 15px; padding-left: 40px; border:1px solid #dedede; position: relative;}
.plant-supplied-right:before { content: ''; width: 4px; height: 80%; display: block; position: absolute; left: 20px; top: 30px; background: #ff8900;}
.plant-supplied-right:after { content: ''; width: 0px; height: 0px; display: block; border-width: 8px; border-style: solid; border-color: transparent #ff8900 transparent transparent; position: absolute; left: 6px; top: 34px;}
.plant-supplied-right > h4 { font-family: robotoregular;}
.phone-numbers { display: block;}
.phone-numbers .data { display: none; padding: 5px 10px; background: #fff;}
.phone-numbers .data > ul > li > a { color: #eb7d33;}
.phone-numbers .accordion-item { display: block; background: #fff; padding: 5px 10px; cursor: pointer; border-bottom: 1px solid #f4f3f3; position: relative;}
.phone-numbers .accordion-item:after { content: "\f0d7"; font-family: FontAwesome; display: block; position: absolute; right: 5px; top: 3px;}
.phone-numbers .accordion-item.open { background: #ff8f0d; color: #fff;}
.phone-numbers .accordion-item.open:after { content: "\f0d8"; font-family: FontAwesome; display: block; position: absolute; right: 5px; top: 3px;}
a.plant-view-all { font-size: 14px; color: #ff8900; border-bottom: 1px solid #ff8900; width: 115px; display: block; margin: auto; margin-top: 15px; text-align: center;}

.plant-supplied-bottom-block { display: block; margin-top: 25px;}
.plant-supplied-bottom-block > h3 { margin-bottom: 25px;}
.company-profile-left { display: block;}
.company-profile-top { display: block;position: relative; min-height: 130px;}
.company-profile-top > img { display: block; position: relatice; float:left; margin-right:15px; left: 0px; top: 0px;  border:1px solid #dbdbea; max-width:190px;}
.company-profile-top > h4 { font-size: 28px; color: #000;}
.company-profile-top p { line-height: 24px;}

.company-profile-conts { display: block; margin-top: 30px;}
.company-profile-conts h3 { font-family: robotoregular; font-size: 30px; color: #33353a;}
ul.serv { display: block; margin-top: 45px; padding: 26px 30px; background: #f9f9f9; border: 1px solid #d8dbdc;}
ul.serv > li { display: block; position: relative; padding-left: 15px; margin-bottom: 10px;}
ul.serv > li:before { content: "\f105"; font-family: FontAwesome; color: #989999; position: absolute; left: 0px; top: 0px; font-size: 15px;}

ul.serv2 {}
ul.serv2 > li { display: block; margin-bottom: 5px;}
.company-profile-left .ripr-features-cont { margin-top: 40px;}
.company-profile-left .ripr-features-cont > h3 { font-size: 30px; margin-bottom: 25px; font-family: robotoregular; }
.plant-supplied-block .jobs-list > h3 { font-family: robotoregular; font-size: 30px; color: #33353a; margin-bottom: 30px;}
.project-oppertunity { display: block; margin-top: 20px;}

.comp-prof-right { display: block;}
.comp-prof-right > h3 { background: #ff6600; color: #fff; padding: 10px 15px; margin-bottom: 0px;}
.comp-prof-right-top { display: block; padding: 25px; background: #f9f9f9; border: 1px solid #d8dbdc;}
.comp-prof-address { display: block;}

.comp-prof-right .comp-prof-right-top { padding: 20px;}
.comp-prof-address { display: block; margin-bottom: 20px;}
.comp-prof-address > h4 { font-size: 16px; margin: 0px;}
.comp-prof-address > p { font-size: 12px; font-family: robotoregular;}
.comp-prof-right .plant-view-map h3 { font-size: 16px; margin-bottom: 15px;}
.comp-prof-right .plant-view-map iframe { height: 550px;}

.company-social { display: block; margin-top: 15px;}
.company-social > ul { text-align: center;}
.company-social > ul > li { display: inline-block;}
.company-social > ul > li > a { display: block; background: #f2f2f2; width: 35px; height: 28px;}
.company-social > ul > li > a:hover { background: #ebe9e9;}
.company-social > ul > li > a > i { line-height: 28px;}
.company-social > ul > li > a > i.fa-facebook { color: #5180c6;}
.company-social > ul > li > a > i.fa-google-plus { color: #da4d39;}
.company-social > ul > li > a > i.fa-twitter { color: #53acf0;}
.company-social > ul > li > a > i.fa-linkedin { color: #3e474e;}

.tags-keywords { display: block; padding: 15px 20px; background: #f9f9f9; border: 1px solid #d8dbdc; margin-top: 25px;}
.tags-keywords h4 { font-size: 15px;}

.plant-gallery > a > h5 { color: #eb7d33; margin-bottom: 5px;}
.plant-gallery > a > h3 { color: #4f525b; margin-bottom: 0px; font-size: 15px;}
.plant-supplied-block .ripr-features-cont { margin-top: 40px;}
.plant-supplied-block .ripr-features-cont > h3 { font-family: robotoregular; font-size: 30px; color: #33353a; margin-bottom: 30px;}



.plant-supplied-block .project-oppertunity > h3 {
    font-family: robotoregular;
    font-size: 30px;
    color: #33353a;
    margin-bottom: 30px;
}

.flexslider .slides > li { box-shadow: 0 0 0 1px #e9e9eb;}
.plant-view-gallery .flexslider .slides img { border: 1px solid #e5e5e9;}
/*.flexslider .slides > li.flex-active-slide { border: 1px solid #ff8f0d; position: relative; border: 1px solid #e9e9eb;}*/

.see-all-chillian-a { display: block; text-align: right;}
a.see-all-chillian { color: #f68e0c; font-size: 16px; text-decoration: underline; font-weight: bold; transition: all ease-out 0.2s;}
a.see-all-chillian:hover { color: #ffb457;}






/*=========================================================================================================
											   Media Query
  =========================================================================================================*/


@media screen and (max-width:1800px){
	
	
}

@media screen and (max-width:1600px){
	
	/*.jobs-adds { display:none;}*/
    .seond-nav-list > ul > li > a {font-size: 12px;}
	.ripr-new-outer .container{max-width:950px;}
	
	
}

@media screen and (max-width:1500px){
	
	
}
@media screen and (max-width:1600px) and (min-width:1366px){
	
	.container {
		width: 950px;
	}
}
@media screen and (max-width:1365px){
	/*.jobs-adds { display:none;}*/
}


@media screen and (max-width:1300px){
	
	
}

@media screen and (max-width:1200px){
	
	.listing-first-cont { padding:15px 0;}
	.listing-first-cont h4 { font-size:18px;}
	
	.ripr-new-outer .container{max-width:750px;}
	
	
	
	
	/*================================ 19-07-2017 responsive how ripr page =============================*/
	.zone-tag.tag1 { right: -115px; top: -50px;}
	.zone-tag.tag2 { right: 0px; top: -50px;}
	.sp-cm-block .canvas .pic-box.box3 { left: 36px; bottom: 0px;} 
    
    
    .plant-view-head > h3, .plant-view-map h3 { font-size: 18px;}
    .plant-supplied-block { margin-top: 25px;}
    .plant-view-map iframe { height: 180px;}
	
	.contact-us-base .cnt-content h4{font-size:16px;}
	.cnt-form-bs{padding-top:40px;}
	
	.ripr-phone h4 {padding: 0px 16px 0px 35px; font-size: 18px; line-height: 40px;}
    .sportfes-block{min-height:100px;}
}	

@media screen and (max-width:991px){
	
	.directors-div { padding:0px;}
	.directors-div > span.directors-icon { position:static; height:auto; width:100%; display:block; text-align:center; padding:20px 0;}
	.directors-div > span.directors-icon > img { position:static; display:inline-block;}
	.directors-div > h4 { padding:20px; margin-bottom:0px; padding-bottom:15px;}
	.directors-div > ul { padding:20px; padding-left:45px; padding-top:0px;}
	.about-focus { padding:0px;}
	
	.listing-content-left { display:block; margin-right:0px;}
	.listing-first-cont { padding:15px 0;}
	.listing-second-cont { padding:20px;}
	.listing-first-cont h4 { font-size:17px;}
	.available-location { min-height:inherit; border-left: 1px solid #dedbdb; margin-top:0px; padding:15px;}
	
	.header-top-left > p{font-size:14px;}
	
	.ripr-lg-wrap a{text-align:center;width:86px;    padding: 5px 0px 4px 0px;}
	.ripr-lg-wrap{padding-left:17px;}
	
	
	
	/*================================ 19-07-2017 responsive how ripr page =============================*/
	
	.sp-cm-block .canvas .pic-box {}
	.sp-cm-block .canvas .pic-box.box3 { width:100%; left:0px;}
	.sp-cm-block .canvas .pic-box.box2 { left:inherit; right:inherit; margin:auto; margin-top:50px;}
	.zone-tag.tag2 { top:0px; left:0px; margin:auto;}
	
	.jobs-adds { display:none;}
	
	.sp-cm-block .canvas{height:inherit;}
	.sp-cm-block .canvas .pic-box{position:inherit;}
	.zone-tag,.zone-tag.tag3{position:inherit;top:inherit;left:inherit;right:inherit;bottom:inherit;}
	.sp-cm-block .canvas .pic-box.box3,.sp-cm-block .canvas .pic-box.box2,.sp-cm-block .canvas .pic-box.box1{height:inherit;margin-top:30px;top:inherit;}
	
}

@media screen and (max-width:767px){
	
	.new-ripr-top-right { margin-left:0px;}
	.premium-companies-slide:before, .premium-companies-slide:after { width: 45px;}
	.premium-companies-slide1:before, .premium-companies-slide1:after { width: 45px;}
	.faq-item .faq-head.current h4 { padding: 21px 10px 22px 56px; font-size:16px;}
	
	.listing-content-left { padding-left:0px; padding:20px; text-align:center;}
	.listing-content-left > span.listing-img { position:static;}
	.listing-second-cont { border-left:none; min-height:inherit; padding:20px 0; border-top: 1px solid #dedbdb;}
	.listing-first-cont { min-height:inherit;}
	.listing-second-cont > img { display:inline-block;}
	
	
	/*=================================Table responsive============================================================*/
	
    .ms-purchase-tab table { border: 0; min-width:100%;}
    .ms-purchase-tab table thead {display: none;}
    .ms-purchase-tab table tr { display: block; border-bottom: 2px solid #ddd; }
    .ms-purchase-tab table td { display: block; text-align: right; font-size: 13px; border-bottom: 1px dotted #ccc;}
    .ms-purchase-tab table td:last-child { border-bottom: 0;}
    .ms-purchase-tab table td:before { content: attr(data-label); float: left; text-transform: uppercase; font-weight: bold;}
	.ms-purchase-tab table tr th,.psc-table table tr td{border-left:none;	}
	.ms-purchase-tab{padding:0;}
	.ms-purchase-tab:before,.psc-table:after{display:none;}
	.ms-purchase-tab {border:none;}
	.ms-purchase-tab table tr th,.psc-table table tr td { border-left:1px solid #bbcfdb; border-right:1px solid #bbcfdb;}
	.ms-purchase-tab table tr:last-child td{padding-bottom:16px;border-bottom:1px solid #bbcfdb;}
	.ms-purchase-tab table tr td:first-child{padding-left:10px;text-align:right; border-left:none;	border-top:none;}
	.ms-purchase { border-bottom:none; padding:15px 20px;}
	.ms-purchase h3 {font-size: 16px;}
	.ms-purchase-tab table td span.pkgd-blod { text-align: right; display: block;}
	
	
	/*================================ 19-07-2017 responsive how ripr page =============================*/
	.sp-cm-block .canvas .pic-box { position:relative; left:inherit; top:inherit;}
	.sp-cm-block .canvas { height:auto;}
	.sp-cm-block .canvas .pic-box.box1 { left:inherit; top:inherit; margin:auto;}
	.zone-tag.tag1 { right: 0px; top: 0px; left:0px; margin:auto;}
	.sp-cm-block .canvas .pic-box.box2 { top:inherit;}
	.sp-cm-block .canvas .pic-box.box3 { bottom:inherit; margin-top:115px;}
	.zone-tag { width:210px;}
	.zone-tag.tag1 { left:-25px;}
	.zone-tag.tag2 { left:-7px;}
	.zone-tag.tag3 { left:-7px;}
	
	.header-top-left{text-align:center;}
	.header-metta{float:none;text-align:center;}
	.ripr-phone{display:inline-block;float:none;}
	.ripr-lg-wrap{float:none;display:inline-block;}
	.ripr-phone h4:before{top:8px;}
	.banner-content{padding-top:120px !important;}
	.header-bottom{min-height:74px;}
	
}

@media screen and (max-width:600px){
	
	
}

@media screen and (max-width:480px){
	
	/*================================ 19-07-2017 responsive how ripr page =============================*/
	.sp-cm-block .canvas .pic-box.box2 { width:100%;}
}

@media screen and (max-width:400px){
	
	
	/*================================ 19-07-2017 responsive how ripr page =============================*/
	
	.sp-cm-block .canvas .pic-box.box1 { width:100%;}
	.zone-tag.tag1 { left:0px;}
	.sp-cm-block { padding:15px;}
	.sp-cm-block .canvas .pic-box.box2  { width:100%;}
	.zone-tag.tag2 { width:100%; left:0px; top:-30px;}
	.zone-tag.tag3 { width:100%; left:0px;}
	.zone-tag { width:100%; left:0px;}
	.sp-cm-block .canvas { padding:20px;}
	
}

@media screen and (max-width:320px){
	
	

}















